/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc67               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc68               { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #009900;
	text-align      : center;
	}
.cc69               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc70               { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc71               { /* Common */
	border          :   0px none #ececec;
	}
.cc72               { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e25            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles011015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   2px;
	width           :1249px;
	height          :1022px;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles011014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 472px;
	}
img#e23             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e19             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e18             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e16             { /* PARAFFIN HERBAL EAR CAND... */
	position        : absolute;
	left            : 229px;
	top             : 143px;
	width           : 843px;
	height          : 185px;
	}
div#e15             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  84px;
	top             : 612px;
	width           : 500px;
	height          : 168px;
	}
div#e14             { /* 10 Pack */
	position        : absolute;
	left            : 417px;
	top             : 915px;
	width           : 128px;
	height          :  30px;
	}
div#e13             { /* 32 Pack */
	position        : absolute;
	left            : 608px;
	top             : 917px;
	width           : 163px;
	height          :  30px;
	}
div#e12             { /* 100  Pack */
	position        : absolute;
	left            : 876px;
	top             : 921px;
	width           : 232px;
	height          :  30px;
	}
span#e11            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 819px;
	top             : 359px;
	width           : 229px;
	height          : 233px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 834px;
	top             : 637px;
	width           : 355px;
	height          : 283px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 583px;
	top             : 605px;
	width           : 236px;
	height          : 306px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 393px;
	top             : 595px;
	width           : 177px;
	height          : 329px;
	}
span#e7             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles011004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 130px;
	width           : 211px;
	height          : 445px;
	}
span#e6             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 176px;
	top             : 204px;
	width           : 180px;
	height          : 395px;
	}
div#e5              {
	position        : absolute;
	left            : 328px;
	top             : 493px;
	width           : 160px;
	height          : 121px;
	}
div#e4              {
	position        : absolute;
	left            : 328px;
	top             : 540px;
	width           : 157px;
	height          : 117px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1051px;
	top             : 411px;
	width           : 135px;
	height          : 178px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
